/* Class = "NSTextFieldCell"; title = "All sentences will be sent after clicking Done."; ObjectID = "dZU-iC-Vbv"; */
"dZU-iC-Vbv.title" = "Todas las frases serán enviadas al hacer click en Hecho.";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "iIb-Fk-eNw"; */
"iIb-Fk-eNw.title" = "Hecho";

/* Class = "NSTableColumn"; headerCell.title = "Sentence"; ObjectID = "mjp-D7-2jH"; */
"mjp-D7-2jH.headerCell.title" = "Frase";

/* Class = "NSButtonCell"; title = "Delete"; ObjectID = "MMH-OB-SIQ"; */
"MMH-OB-SIQ.title" = "Eliminar";

/* Class = "NSTextFieldCell"; title = "You entered the following sentences but they have not yet been sent to Flexibits. They will be sent to Flexibits after the waiting period.\n\nIf you delete a sentence before the waiting period then it will not be sent."; ObjectID = "ULB-c6-ddE"; */
"ULB-c6-ddE.title" = "Has introducido las siguientes frases pero aún no han sido enviadas a Flexibits. Serán enviadas a Flexibits después del periodo de espera.\nSi eliminas una frase antes del periodo de pruebas, no será enviada.";

/* Class = "NSTableColumn"; headerCell.title = "Will Be Submitted On"; ObjectID = "xHa-CB-uoz"; */
"xHa-CB-uoz.headerCell.title" = "Será Enviado El";

